Bug 179701 - ich6r dmraid - installation unrecoverable error
ich6r dmraid - installation unrecoverable error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
: 179702 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-02 03:30 EST by Mitja Udovč
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 15:27:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of error (216.43 KB, image/jpeg)
2006-03-01 02:48 EST, Mitja Udovč
no flags Details

  None (edit)
Description Mitja Udovč 2006-02-02 03:30:22 EST
Description of problem:
My configuration is supermicro P8SC8, ICH6R and installation stops with 
unrecoverable error. All I can do is to save dump to floppy exit. (FC5 test2)



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.insert FC5 test2 installation disk 1 
2.select country and language settings
3.crash
    
Actual results:
unrecoverable error

Expected results:
To load drivers for ich6r and dmraid to see only RAID device and partition it. 

Additional info:

Here is attached dump:

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 945, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/upgrade.py", line 50, in findRootParts
    id.rootParts = findExistingRoots(intf, id, chroot)
  File "/usr/lib/anaconda/upgrade.py", line 74, in findExistingRoots
    diskset.openDevices()
  File "/usr/lib/anaconda/partedUtils.py", line 887, in openDevices
    self.startDmRaid()
  File "/usr/lib/anaconda/partedUtils.py", line 562, in startDmRaid
    dmList = dmraid.startAllRaid(driveList)
  File "/usr/lib/anaconda/dmraid.py", line 134, in startAllRaid
    startRaidDev(rs)
  File "/usr/lib/anaconda/dmraid.py", line 123, in startRaidDev
    rs.activate(mknod=True)
  File "/usr/lib/python2.4/site-packages/block/__init__.py", line 558, in 
activate
    map = self.map
  File "/usr/lib/python2.4/site-packages/block/__init__.py", line 507, in 
get_map
    print self.rs.dmTable
RuntimeError: no mapping possible

Local variables in innermost frame:
self: <block.RaidSet instance at 0xb7ca1a2c>


Dispatcher instance, containing members:
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.displayHelp: False
    intf.icw.releaseNotesViewerPid: None
    intf.icw.handle: 71
    intf.icw.releaseNotesStartViewerAttempts: 0
    intf.icw.releaseNotesType: text
    intf.icw.mainxml: <gtk.glade.XML object (PyGladeXML) at 0xb7cde39c>
    intf.icw.dispatch: Already dumped
    intf.icw.reloadRcQueued: 0
    intf.icw.ii: Already dumped
    intf.icw.currentWindow: KeyboardWindow instance, containing members:
      intf.icw.currentWindow.modelViewSW: <gtk.ScrolledWindow object 
(GtkScrolledWindow) at 0xb7c9e2ac>
      intf.icw.currentWindow.modelStore: <gtk.ListStore object (GtkListStore) 
at 0xb7cfec5c>
      intf.icw.currentWindow.modelView: <gtk.TreeView object (GtkTreeView) at 
0xb7c9e20c>
      intf.icw.currentWindow.kbd: Keyboard instance, containing members:
        intf.icw.currentWindow.kbd.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': 
slovene}
        intf.icw.currentWindow.kbd.type: PC
        intf.icw.currentWindow.kbd.beenset: 1
        intf.icw.currentWindow.kbd._mods: KeyboardModels instance, containing 
members:
          intf.icw.currentWindow.kbd._mods._modelDict: {'gr': 
['keyboard|Greek', 'us,gr', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ru
-cp1251': ['keyboard|Russian 
(cp1251)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sv-
latin1': ['keyboard|Swedish', 'se', 'pc105', '', ''], 'tml-inscript': 
['keyboard|Tamil 
(Inscript)', 'us,in', 'pc105', 'tam', 'grp:shift_toggle,grp_led:scroll'], 'cf': 
['keyboard|French Canadian', 'ca', 'pc105', 'fr-legacy', ''], 'fr_CH-latin1': 
['keyboard|Swiss French (latin1)', 'ch', 'pc105', 'fr', ''], 'fr-latin9': 
['keyboard|French (latin9)', 'fr', 'pc105', 'latin9', ''], 'us': 
['keyboard|U.S. English', 'us', 'pc105', '', ''], 'sk-qwerty': 
['keyboard|Slovakian', 'sk', 'pc105', '', 'qwerty'], 'et': 
['keyboard|Estonian', 'ee', 'pc105', '', ''], 'ru2': ['keyboard|Russian 
(ru2)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ar-qwerty-
digits': ['keyboard|Arabic 
(qwerty/digits)', 'us,ara', 'pc105', 'qwerty_digits', 'grp:shift_toggle,grp_led:
scroll'], 'ar-azerty': ['keyboard|Arabic 
(azerty)', 'us,ara', 'pc105', 'azerty', 'grp:shift_toggle,grp_led:scroll'], 'ru1
': ['keyboard|Russian 
(ru1)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'es': 
['keyboard|Spanish', 'es', 'pc105', '', ''], 'pl2': 
['keyboard|Polish', 'pl', 'pc105', '', ''], 'cz-lat2': 
['keyboard|Czechoslovakian', 'cz', 'pc105', 'qwerty', ''], 'ru': 
['keyboard|Russian', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], '
fr-latin1': ['keyboard|French (latin1)', 'fr', 'pc105', '', ''], 'ro_win': 
['keyboard|Romanian', 'ro', 'pc105', '', ''], 'nl': 
['keyboard|Dutch', 'nl', 'pc105', '', ''], 'no': 
['keyboard|Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': 
['keyboard|German (latin1 w/ no 
deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['keyboard|Russian 
(win)', 'us,ru', 'pc105', 'winkeys', 'grp:shift_toggle,grp_led:scroll'], 'ar-
azerty-digits': ['keyboard|Arabic 
(azerty/digits)', 'us,ara', 'pc105', 'azerty_digits', 'grp:shift_toggle,grp_led:
scroll'], 'is-latin1': ['keyboard|Icelandic', 'is', 'pc105', '', ''], 'pt-
latin1': ['keyboard|Portuguese', 'pt', 'pc105', '', ''], 'it': 
['keyboard|Italian', 'it', 'pc105', '', ''], 'ru.map.utf8ru': 
['keyboard|Russian 
(utf8ru)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'de-
latin1': ['keyboard|German (latin1)', 'de', 'pc105', '', ''], 'ar-digits': 
['keyboard|Arabic 
(digits)', 'us,ara', 'pc105', 'digits', 'grp:shift_toggle,grp_led:scroll'], 'cz-
us-qwertz': ['keyboard|Czechoslovakian 
(qwertz)', 'us,cz', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'it-ibm': 
['keyboard|Italian (IBM)', 'it', 'pc105', '', ''], 'dk-latin1': 
['keyboard|Danish (latin1)', 'dk', 'pc105', '', ''], 'bg': 
['keyboard|Bulgarian', 'us,bg', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
 'dk': ['keyboard|Danish', 'dk', 'pc105', '', ''], 'be-latin1': 
['keyboard|Belgian (be-latin1)', 'be', 'pc105', '', ''], 'sg-latin1': 
['keyboard|Swiss German (latin1)', 'ch', 'pc105', 'de_nodeadkeys', ''], 'de': 
['keyboard|German', 'de', 'pc105', '', ''], 'ua-utf': 
['keyboard|Ukrainian', 'us,ua', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'],
 'tml-uni': ['keyboard|Tamil 
(Typewriter)', 'us,in', 'pc105', 'tam_TAB', 'grp:shift_toggle,grp_led:scroll'], 
'fr-pc': ['keyboard|French (pc)', 'fr', 'pc105', '', ''], 'hu': 
['keyboard|Hungarian', 'hu', 'pc105', '', ''], 'fr': 
['keyboard|French', 'fr', 'pc105', '', ''], 'us-acentos': ['keyboard|U.S. 
International', 'us', 'pc105', 'intl', ''], 'fr_CH': ['keyboard|Swiss 
French', 'fr_CH', 'pc105', '', ''], 'fi': 
['keyboard|Finnish', 'fi', 'pc105', '', ''], 'sr-latin': ['keyboard|Serbian 
(Latin)', 'srp(latin)', 'pc105', '', ''], 'dvorak': 
['keyboard|Dvorak', 'us', 'pc105', 'dvorak', ''], 'it2': ['keyboard|Italian 
(it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['keyboard|Finnish 
(latin1)', 'fi', 'pc105', '', ''], 'ben-probhat': ['keyboard|Bengali 
(Probhat)', 'us,in', 'pc105', 'ben_probhat', 'grp:shift_toggle,grp_led:scroll'],
 'croat': ['keyboard|Croatian', 'hr', 'pc105', '', ''], 'jp106': 
['keyboard|Japanese', 'jp', 'jp106', '', ''], 'hu101': ['keyboard|Hungarian 
(101 key)', 'hu', 'pc105', 'qwerty', ''], 'slovene': 
['keyboard|Slovenian', 'si', 'pc105', '', ''], 'ben': ['keyboard|Bengali 
(Inscript)', 'us,in', 'pc105', 'ben', 'grp:shift_toggle,grp_led:scroll'], 'br-
abnt2': ['keyboard|Brazilian (ABNT2)', 'br', 'abnt2', '', ''], 'dev': 
['keyboard|Devanagari 
(Inscript)', 'us,dev', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'la-
latin1': ['keyboard|Latin American', 'latam', 'pc105', '', ''], 'gur': 
['keyboard|Punjabi 
(Inscript)', 'us,gur', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sr': 
['keyboard|Serbian', 'srp', 'pc105', '', ''], 'ar-qwerty': ['keyboard|Arabic 
(qwerty)', 'us,ara', 'pc105', 'qwerty', 'grp:shift_toggle,grp_led:scroll'], 'uk'
: ['keyboard|United Kingdom', 'gb', 'pc105', '', ''], 'guj': 
['keyboard|Gujarati 
(Inscript)', 'us,in', 'pc105', 'guj', 'grp:shift_toggle,grp_led:scroll'], 'trq':
 ['keyboard|Turkish', 'tr', 'pc105', '', ''], 'mk-utf': 
['keyboard|Macedonian', 'us,mkd', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'
], 'sg': ['keyboard|Swiss German', 'ch', 'pc105', 'de_nodeadkeys', ''], 'ru-
ms': ['keyboard|Russian 
(Microsoft)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']}
      intf.icw.currentWindow.myVbox: <gtk.VBox object (GtkVBox) at 0xb7c9e34c>
      intf.icw.currentWindow.ics: InstallControlState instance, containing 
members:
        intf.icw.currentWindow.ics.helpButtonEnabled: True
        intf.icw.currentWindow.ics.searchPath: 
('/mnt/source/RHupdates', '/tmp/updates', './', '/usr/share/anaconda/')
        intf.icw.currentWindow.ics.grabNext: False
        intf.icw.currentWindow.ics.title: Keyboard
        intf.icw.currentWindow.ics.htmlFile: kybd
        intf.icw.currentWindow.ics.html: 
        intf.icw.currentWindow.ics.helpEnabled: True
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
      intf.icw.currentWindow.kbdDict: {'jp106': 
['Japanese', 'jp', 'jp106', '', ''], 'gr': 
['Greek', 'us,gr', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ru-
cp1251': ['Russian 
(cp1251)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sv-
latin1': ['Swedish', 'se', 'pc105', '', ''], 'cf': ['French 
Canadian', 'ca', 'pc105', 'fr-legacy', ''], 'fr_CH-latin1': ['Swiss French 
(latin1)', 'ch', 'pc105', 'fr', ''], 'bg': 
['Bulgarian', 'us,bg', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'dev': 
['Devanagari 
(Inscript)', 'us,dev', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sk-
qwerty': ['Slovakian', 'sk', 'pc105', '', 'qwerty'], 'et': 
['Estonian', 'ee', 'pc105', '', ''], 'ru2': ['Russian 
(ru2)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'ar-qwerty-
digits': ['Arabic 
(qwerty/digits)', 'us,ara', 'pc105', 'qwerty_digits', 'grp:shift_toggle,grp_led:
scroll'], 'ar-azerty': ['Arabic 
(azerty)', 'us,ara', 'pc105', 'azerty', 'grp:shift_toggle,grp_led:scroll'], 'ru1
': ['Russian 
(ru1)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'es': 
['Spanish', 'es', 'pc105', '', ''], 'pl2': 
['Polish', 'pl', 'pc105', '', ''], 'cz-lat2': 
['Czechoslovakian', 'cz', 'pc105', 'qwerty', ''], 'ru': 
['Russian', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'dvorak': 
['Dvorak', 'us', 'pc105', 'dvorak', ''], 'nl': 
['Dutch', 'nl', 'pc105', '', ''], 'no': 
['Norwegian', 'no', 'pc105', '', ''], 'de-latin1-nodeadkeys': ['German (latin1 
w/ no deadkeys)', 'de', 'pc105', 'nodeadkeys', ''], 'ru_win': ['Russian 
(win)', 'us,ru', 'pc105', 'winkeys', 'grp:shift_toggle,grp_led:scroll'], 'ben': 
['Bengali 
(Inscript)', 'us,in', 'pc105', 'ben', 'grp:shift_toggle,grp_led:scroll'], 'ar-
azerty-digits': ['Arabic 
(azerty/digits)', 'us,ara', 'pc105', 'azerty_digits', 'grp:shift_toggle,grp_led:
scroll'], 'ar-qwerty': ['Arabic 
(qwerty)', 'us,ara', 'pc105', 'qwerty', 'grp:shift_toggle,grp_led:scroll'], 'pt-
latin1': ['Portuguese', 'pt', 'pc105', '', ''], 'us-acentos': ['U.S. 
International', 'us', 'pc105', 'intl', ''], 'de-latin1': ['German 
(latin1)', 'de', 'pc105', '', ''], 'ar-digits': ['Arabic 
(digits)', 'us,ara', 'pc105', 'digits', 'grp:shift_toggle,grp_led:scroll'], 'cz-
us-qwertz': ['Czechoslovakian 
(qwertz)', 'us,cz', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'it-ibm': 
['Italian (IBM)', 'it', 'pc105', '', ''], 'dk-latin1': ['Danish 
(latin1)', 'dk', 'pc105', '', ''], 'fr-latin9': ['French 
(latin9)', 'fr', 'pc105', 'latin9', ''], 'dk': 
['Danish', 'dk', 'pc105', '', ''], 'be-latin1': ['Belgian (be-
latin1)', 'be', 'pc105', '', ''], 'sg-latin1': ['Swiss German 
(latin1)', 'ch', 'pc105', 'de_nodeadkeys', ''], 'fr-latin1': ['French 
(latin1)', 'fr', 'pc105', '', ''], 'ua-utf': 
['Ukrainian', 'us,ua', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'tml-
uni': ['Tamil 
(Typewriter)', 'us,in', 'pc105', 'tam_TAB', 'grp:shift_toggle,grp_led:scroll'], 
'fr-pc': ['French (pc)', 'fr', 'pc105', '', ''], 'it': 
['Italian', 'it', 'pc105', '', ''], 'ro_win': 
['Romanian', 'ro', 'pc105', '', ''], 'fr': 
['French', 'fr', 'pc105', '', ''], 'fr_CH': ['Swiss 
French', 'fr_CH', 'pc105', '', ''], 'fi': 
['Finnish', 'fi', 'pc105', '', ''], 'sr-latin': ['Serbian (Latin)', 'srp
(latin)', 'pc105', '', ''], 'hu': ['Hungarian', 'hu', 'pc105', '', ''], 'it2': 
['Italian (it2)', 'it', 'pc105', '', ''], 'fi-latin1': ['Finnish 
(latin1)', 'fi', 'pc105', '', ''], 'ben-probhat': ['Bengali 
(Probhat)', 'us,in', 'pc105', 'ben_probhat', 'grp:shift_toggle,grp_led:scroll'],
 'croat': ['Croatian', 'hr', 'pc105', '', ''], 'ru.map.utf8ru': ['Russian 
(utf8ru)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'hu101': 
['Hungarian (101 key)', 'hu', 'pc105', 'qwerty', ''], 'slovene': 
['Slovenian', 'si', 'pc105', '', ''], 'tml-inscript': ['Tamil 
(Inscript)', 'us,in', 'pc105', 'tam', 'grp:shift_toggle,grp_led:scroll'], 'br-
abnt2': ['Brazilian (ABNT2)', 'br', 'abnt2', '', ''], 'us': ['U.S. 
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin 
American', 'latam', 'pc105', '', ''], 'gur': ['Punjabi 
(Inscript)', 'us,gur', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'de': 
['German', 'de', 'pc105', '', ''], 'is-latin1': 
['Icelandic', 'is', 'pc105', '', ''], 'uk': ['United 
Kingdom', 'gb', 'pc105', '', ''], 'sr': 
['Serbian', 'srp', 'pc105', '', ''], 'trq': 
['Turkish', 'tr', 'pc105', '', ''], 'mk-utf': 
['Macedonian', 'us,mkd', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sg': 
['Swiss German', 'ch', 'pc105', 'de_nodeadkeys', ''], 'guj': ['Gujarati 
(Inscript)', 'us,in', 'pc105', 'guj', 'grp:shift_toggle,grp_led:scroll'], 'ru-
ms': ['Russian 
(Microsoft)', 'us,ru', 'pc105', '', 'grp:shift_toggle,grp_led:scroll']}
      intf.icw.currentWindow.type: slovene
      intf.icw.currentWindow.col: <gtk.TreeViewColumn object 
(GtkTreeViewColumn) at 0xb7c9e25c>
      intf.icw.currentWindow.icon: <gtk.Image object (GtkImage) at 0xb7c9e324>
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7c9bd24>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7c9bd9c>
    intf.icw.releaseNotesStartViewer: 0
    intf.icw.id: InstallData instance, containing members:
      intf.icw.id.dbpath: None
      intf.icw.id.firewall: Firewall instance, containing members:
        intf.icw.id.firewall.portlist: [22:tcp]
        intf.icw.id.firewall.trustdevs: []
        intf.icw.id.firewall.enabled: 1
      intf.icw.id.rootParts: None
      intf.icw.id.upgradeDeps: 
      intf.icw.id.upgradeRoot: None
      intf.icw.id.xsetup: XSetup instance, containing members:
        intf.icw.id.xsetup.skipx: 0
        intf.icw.id.xsetup.imposed_sane_default: 0
        intf.icw.id.xsetup.xhwstate: XF86HardwareState instance, containing 
members:
          intf.icw.id.xsetup.xhwstate.probed_physical_height: 270
          intf.icw.id.xsetup.xhwstate.probed_video_ram: 7872
          intf.icw.id.xsetup.xhwstate.videocard_PCIBus: None
          intf.icw.id.xsetup.xhwstate.colordepth: 16
          intf.icw.id.xsetup.xhwstate.monitor_name: PTS06a5
          intf.icw.id.xsetup.xhwstate.dri_enabled: 1
          intf.icw.id.xsetup.xhwstate.monitor: monName: PTS06a5
monID: DDCPROBED
monHoriz: 30-80
monVert: 60-75
physicalWidth: 340
physicalHeight: 270

          intf.icw.id.xsetup.xhwstate.videocard_name: Intel Corporation E7221 
Integrated Graphics Controller
          intf.icw.id.xsetup.xhwstate.video_ram: 0
          intf.icw.id.xsetup.xhwstate.videocard_driver: vesa
          intf.icw.id.xsetup.xhwstate.videocard_options: []
          intf.icw.id.xsetup.xhwstate.vsync: 60-75
          intf.icw.id.xsetup.xhwstate.physical_height: 270
          intf.icw.id.xsetup.xhwstate.probed_vsync: 60-75
          intf.icw.id.xsetup.xhwstate.physical_width: 340
          intf.icw.id.xsetup.xhwstate.hsync: 30-80
          intf.icw.id.xsetup.xhwstate.probed_physical_width: 340
          intf.icw.id.xsetup.xhwstate.xconfig: None
          intf.icw.id.xsetup.xhwstate.all_resolutions: [640x480, 800x480, 
800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 
1400x1050, 1440x900, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 
2048x1536]
          intf.icw.id.xsetup.xhwstate.videocard: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7f17a0c>]
Primary Video Card Info:
device: None
driver : vesa
descr : Intel Corporation E7221 Integrated Graphics Controller
vidRam: 7872

          intf.icw.id.xsetup.xhwstate.videocard_PCIFn: None
          intf.icw.id.xsetup.xhwstate.probed_hsync: 30-80
          intf.icw.id.xsetup.xhwstate.resolution: 800x600
          intf.icw.id.xsetup.xhwstate.videocard_PCIDev: None
      intf.icw.id.accounts: <Type Accounts>
      intf.icw.id.keyboard: Already dumped
      intf.icw.id.timezone: Timezone instance, containing members:
        intf.icw.id.timezone.utc: 0
        intf.icw.id.timezone.utcOffset: 0
        intf.icw.id.timezone.arc: 0
        intf.icw.id.timezone.tz: None
        intf.icw.id.timezone.dst: 0
      intf.icw.id.mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      intf.icw.id.upgrade: False
      intf.icw.id.monitor: Already dumped
      intf.icw.id.methodstr: cdrom://hdb:/mnt/source
      intf.icw.id.fsset: FileSystemSet instance, containing members:
        intf.icw.id.fsset.messageWindow: <bound method 
InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7c63dcc>>
        intf.icw.id.fsset.volumesCreated: 0
        intf.icw.id.fsset.progressWindow: <bound method 
InstallInterface.progressWindow of <gui.InstallInterface instance at 
0xb7c63dcc>>
        intf.icw.id.fsset.migratedfs: 0
        intf.icw.id.fsset.waitWindow: <bound method InstallInterface.waitWindow 
of <gui.InstallInterface instance at 0xb7c63dcc>>
        intf.icw.id.fsset.entries: [fsentry -- device: devpts   
mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
        intf.icw.id.fsset.mountcount: 0
      intf.icw.id.desktop: Desktop instance, containing members:
        intf.icw.id.desktop.info: {}
        intf.icw.id.desktop.runlevel: 3
      intf.icw.id.x_already_set: 0
      intf.icw.id.partitions: Partitions instance, containing members:
        intf.icw.id.partitions.useFdisk: 0
        intf.icw.id.partitions.useAutopartitioning: 1
        intf.icw.id.partitions.autoClearPartType: 1
        intf.icw.id.partitions.nextUniqueID: 1
        intf.icw.id.partitions.reinitializeDisks: 0
        intf.icw.id.partitions.autoClearPartDrives: []
        intf.icw.id.partitions.zeroMbr: 0
        intf.icw.id.partitions.isKickstart: 0
        intf.icw.id.partitions.requests: []
        intf.icw.id.partitions.autoPartitionRequests: [New Part Request -- 
mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'
]
        intf.icw.id.partitions.deletes: []
      intf.icw.id.firstboot: 0
      intf.icw.id.diskset: DiskSet instance, containing members:
        intf.icw.id.diskset.disks: {}
        intf.icw.id.diskset.onlyPrimary: None
      intf.icw.id.upgradeInfoFound: None
      intf.icw.id.zfcp: ZFCP instance, containing members:
        intf.icw.id.zfcp.description: zSeries machines can access industry-
standard SCSI devices via Fibre Channel (FCP). You need to provide 5 parameters 
for each device: a 16 bit device number, a 16bit SCSI ID, a 64 bit World Wide 
Port Name (WWPN), a 16bit SCSI LUN and a 64 bit FCP LUN.
        intf.icw.id.zfcp.fcpdevices: []
        intf.icw.id.zfcp.options: [('Device number', 1, 'You have not specified 
a device number or the number is invalid', <bound method 
ZFCP.sanitizeDeviceInput of <zfcp.ZFCP instance at 0xb7c4aaec>>, <bound method 
ZFCP.checkValidDevice of <zfcp.ZFCP instance at 0xb7c4aaec>>), ('SCSI Id', 
0, 'You have not specified a SCSI ID or the ID is invalid.', <bound method 
ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7c4aaec>>, <bound method 
ZFCP.checkValidID of <zfcp.ZFCP instance at 0xb7c4aaec>>), ('WWPN', 1, 'You 
have not specified a worldwide port name or the name is invalid.', <bound 
method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7c4aaec>>, <bound 
method ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb7c4aaec>>), ('SCSI 
LUN', 0, 'You have not specified a SCSI LUN or the number is invalid.', <bound 
method ZFCP.sanitizeHexInput of <zfcp.ZFCP instance at 0xb7c4aaec>>, <bound 
method ZFCP.checkValidID of <zfcp.ZFCP instance at 0xb7c4aaec>>), ('FCP LUN', 
1, 'You have not specified a FCP LUN or the number is invalid.', <bound method 
ZFCP.sanitizeFCPLInput of <zfcp.ZFCP instance at 0xb7c4aaec>>, <bound method 
ZFCP.checkValid64BitHex of <zfcp.ZFCP instance at 0xb7c4aaec>>)]
      intf.icw.id.grpset: None
      intf.icw.id.upgradeRemove: []
      intf.icw.id.excludeDocs: 0
      intf.icw.id.auth: --enableshadow --enablemd5
      intf.icw.id.dependencies: []
      intf.icw.id.bootloader: x86BootloaderInfo instance, containing members:
        intf.icw.id.bootloader.doUpgradeOnly: 0
        intf.icw.id.bootloader.above1024: 0
        intf.icw.id.bootloader.defaultDevice: None
        intf.icw.id.bootloader.pure: None
        intf.icw.id.bootloader.args: KernelArguments instance, containing 
members:
          intf.icw.id.bootloader.args.args: 
        intf.icw.id.bootloader.kernelLocation: /boot/
        intf.icw.id.bootloader.device: None
        intf.icw.id.bootloader.configfile: /etc/lilo.conf
        intf.icw.id.bootloader.kickstart: 0
        intf.icw.id.bootloader.serialOptions: None
        intf.icw.id.bootloader.useGrubVal: 1
        intf.icw.id.bootloader.serialDevice: None
        intf.icw.id.bootloader.images: BootImages instance, containing members:
          intf.icw.id.bootloader.images.default: None
          intf.icw.id.bootloader.images.images: {}
        intf.icw.id.bootloader.drivelist: [mapper/isw_ddegbebggj]
        intf.icw.id.bootloader.serial: 0
        intf.icw.id.bootloader.password: None
        intf.icw.id.bootloader.forceLBA32: 0
      intf.icw.id.extraModules: []
      intf.icw.id.network: Network instance, containing members:
        intf.icw.id.network.hostname: localhost.localdomain
        intf.icw.id.network.overrideDHCPhostname: 0
        intf.icw.id.network.netdevices: {'eth1': DEVICE=eth1
HWADDR=00:30:48:84:4C:7B
ONBOOT=no

, 'eth0': DEVICE=eth0
HWADDR=00:30:48:84:4C:7A
ONBOOT=no

}
        intf.icw.id.network.primaryNS: 
        intf.icw.id.network.firstnetdevice: eth0
        intf.icw.id.network.ternaryNS: 
        intf.icw.id.network.isConfigured: 0
        intf.icw.id.network.domains: []
        intf.icw.id.network.secondaryNS: 
        intf.icw.id.network.gateway: 
      intf.icw.id.instClass: InstallClass instance, containing members:
      intf.icw.id.floppyDevice: fd0
      intf.icw.id.isHeadless: 0
      intf.icw.id.videocard: Already dumped
      intf.icw.id.instLanguage: Language instance, containing members:
        intf.icw.id.instLanguage.info: {'LANG': en_US.UTF-8, 'SYSFONT': 
latarcyrheb-sun16}
        intf.icw.id.instLanguage.default: en_US.UTF-8
        intf.icw.id.instLanguage.current: en_US.UTF-8
        intf.icw.id.instLanguage.localeInfo: {'hu_HU.UTF-8': 
('Hungarian', 'hu', 'latarcyrheb-sun16', 'hu', 'Europe/Budapest'), 'zu_ZA.UTF-
8': ('Zulu', 'zu', 'latarcyrheb-
sun16', 'us', 'Africa/Johannesburg'), 'et_EE.UTF-8': 
('Estonian', 'et', 'latarcyrheb-sun16', 'et', 'Europe/Tallinn'), 'zh_TW.UTF-8': 
('Chinese(Traditional)', 'zh_TW', 'latarcyrheb-
sun16', 'us', 'Asia/Taipei'), 'sk_SK.UTF-8': ('Slovak', 'sk', 'latarcyrheb-
sun16', 'sk-qerty', 'Europe/Bratislava'), 'cs_CZ.UTF-8': 
('Czech', 'cs', 'latarcyrheb-sun16', 'cz-lat2', 'Europe/Prague'), 'en_US.UTF-
8': ('English', 'en', 'latarcyrheb-
sun16', 'us', 'America/New_York'), 'da_DK.UTF-8': ('Danish', 'da', 'latarcyrheb-
sun16', 'dk', 'Europe/Copenhagen'), 'nb_NO.UTF-8': 
('Norwegian', 'nb', 'latarcyrheb-sun16', 'no', 'Europe/Oslo'), 'ar_SA.UTF-8': 
('Arabic', 'ar', 'latarcyrheb-sun16', 'us', 'Asia/Riyadh'), 'fr_FR.UTF-8': 
('French', 'fr', 'latarcyrheb-sun16', 'fr-latin1', 'Europe/Paris'), 'it_IT.UTF-
8': ('Italian', 'it', 'latarcyrheb-sun16', 'it', 'Europe/Rome'), 'es_ES.UTF-8': 
('Spanish', 'es', 'latarcyrheb-sun16', 'es', 'Europe/Madrid'), 'uk_UA.UTF-8': 
('Ukrainian', 'uk', 'latarcyrheb-sun16', 'ua-utf', 'Europe/Kiev'), 'ru_RU.UTF-
8': ('Russian', 'ru', 'latarcyrheb-sun16', 'ru', 'Europe/Moscow'), 'de_DE.UTF-
8': ('German', 'de', 'latarcyrheb-sun16', 'de-latin1-
nodeadkeys', 'Europe/Berlin'), 'ja_JP.UTF-8': ('Japanese', 'ja', 'latarcyrheb-
sun16', 'jp106', 'Asia/Tokyo'), 'hr_HR.UTF-8': ('Croatian', 'hr', 'latarcyrheb-
sun16', 'croat', 'Europe/Zagreb'), 'ko_KR.UTF-8': ('Korean', 'ko', 'latarcyrheb-
sun16', 'us', 'Asia/Seoul'), 'cy_GB.UTF-8': ('Welsh', 'cy', 'latarcyrheb-
sun16', 'uk', 'Europe/London'), 'pl_PL.UTF-8': ('Polish', 'pl', 'latarcyrheb-
sun16', 'pl2', 'Europe/Warsaw'), 'fa_IR.UTF-8': ('Persian', 'fa', 'latarcyrheb-
sun16', 'us', 'Asia/Tehran'), 'bn_IN.UTF-8': ('Bengali
(India)', 'bn', 'latarcyrheb-sun16', 'us', 'Asia/Calcutta'), 'tr_TR.UTF-8': 
('Turkish', 'tr', 'latarcyrheb-sun16', 'trq', 'Europe/Istanbul'), 'th_TH.UTF-
8': ('Thai', 'th', 'latarcyrheb-sun16', 'us', 'Asia/Bangkok'), 'C': 
('English', 'en', 'latarcyrheb-sun16', 'us', 'America/New_York'), 'is_IS.UTF-
8': ('Icelandic', 'is', 'latarcyrheb-sun16', 'is-
latin1', 'Atlantic/Reykjavik'), 'vi_VN.UTF-8': 
('Vietnamese', 'vi', 'latarcyrheb-sun16', 'us', 'Asia/Saigon'), 'pt_PT.UTF-8': 
('Portuguese', 'pt', 'latarcyrheb-sun16', 'pt-
latin1', 'Europe/Lisbon'), 'gu_IN.UTF-8': ('Gujarati', 'gu', 'latarcyrheb-
sun16', 'us', 'Asia/Calcutta'), 'bn_BD.UTF-8': ('Bengali', 'bn', 'latarcyrheb-
sun16', 'us', 'Asia/Dhaka'), 'pt_BR.UTF-8': ('Portuguese
(Brazilian)', 'pt_BR', 'latarcyrheb-sun16', 'br-
abnt2', 'America/Sao_Paulo'), 'pa_IN.UTF-8': ('Punjabi', 'pa', 'latarcyrheb-
sun16', 'us', 'Asia/Calcutta'), 'af_ZA.UTF-8': ('Afrikaans', 'af', 'latarcyrheb-
sun16', 'us', 'Africa/Johannesburg'), 'ms_MY.UTF-8': 
('Malay', 'ms', 'latarcyrheb-sun16', 'us', 'Asia/Kuala_Lumpur'), 'nso_ZA.UTF-
8': ('Northern Sotho', 'nso', 'latarcyrheb-
sun16', 'us', 'Africa/Johannesburg'), 'zh_CN.UTF-8': ('Chinese
(Simplified)', 'zh_CN', 'latarcyrheb-sun16', 'us', 'Asia/Shanghai'), 'ta_IN.UTF-
8': ('Tamil', 'ta', 'latarcyrheb-sun16', 'us', 'Asia/Calcutta'), 'id_ID.UTF-8': 
('Indonesian', 'id', 'latarcryheb-sun16', 'us', 'Asia/Jakarta'), 'sv_SE.UTF-8': 
('Swedish', 'sv', 'latarcyrheb-sun16', 'sv-
latin1', 'Europe/Stockholm'), 'sl_SI.UTF-8': ('Slovenian', 'sl', 'latarcyrheb-
sun16', 'slovene', 'Europe/Ljubljana'), 'bg_BG.UTF-8': 
('Bulgarian', 'bg', 'latarcyrheb-sun16', 'bg', 'Europe/Sofia'), 'sr_CS.UTF-8': 
('Serbian', 'sr', 'latarcyrheb-sun16', 'sr-cy', 'Europe/Berlin'), 'nl_NL.UTF-
8': ('Dutch', 'nl', 'latarcyrheb-sun16', 'nl', 'Europe/Amsterdam'), 'fi_FI.UTF-
8': ('Finnish', 'fi', 'latarcyrheb-sun16', 'fi', 'Europe/Helsinki'), 'ca_ES.UTF-
8': ('Catalan', 'ca', 'latarcyrheb-sun16', 'es', 'Europe/Madrid'), 'am_ET.UTF-
8': ('Amharic', 'am', 'latarcyrheb-
sun16', 'us', 'Africa/Addis_Ababa'), 'hi_IN.UTF-8': 
('Hindi', 'hi', 'latarcyrheb-sun16', 'us', 'Asia/Calcutta'), 'mk_MK.UTF-8': 
('Macedonian', 'mk', 'latarcyrheb-sun16', 'mk', 'Europe/Skopje')}
      intf.icw.id.rootPassword: <Type RootPassword>
      intf.icw.id.security: Security instance, containing members:
        intf.icw.id.security.selinux: 1
      intf.icw.id.upgradeSwapInfo: None
    intf.icw.dir: 1
    intf.icw.help: <TextViewBrowser object (GtkTextView) at 0xb7c9bdc4>
  intf.runres: 800x600
  intf.dispatch: Already dumped
instPath: /mnt/sysimage
dispatch: Already dumped
skipSteps: {'upgradecontinue': 1, 'zfcpconfig': 2, 'findinstall': 
1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 
1, 'partition': 1, 'bootloaderadvanced': 1, 'upgrademount': 1, 'installtype': 
2, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1}
method: CdromInstallMethod instance, containing members:
  method.messageWindow: <bound method InstallInterface.messageWindow of 
<gui.InstallInterface instance at 0xb7c63dcc>>
  method.splitmethod: True
  method.intf: Already dumped
  method.timestamp: 1137085374.184993
  method.tree: /mnt/source
  method.rootPath: /mnt/sysimage
  method.loopbackFile: None
  method.progressWindow: <bound method InstallInterface.progressWindow of 
<gui.InstallInterface instance at 0xb7c63dcc>>
  method.device: hdb
  method.currentMedia: [1]
step: 4
flags: Flags instance, containing members:
  flags.flags: {'virtpconsole': None, 'expert': 0, 'selinux': 1, 'rootpath': 
0, 'autostep': 0, 'setupFilesystems': 1, 'usevnc': 0, 'autoscreenshot': 
0, 'test': 0, 'serial': 0, 'dmraid': 1}
firstStep: 0
id: Already dumped
dir: 1
backend: YumBackend instance, containing members:
  backend.instLog: None
  backend.modeText: 
  backend.method: Already dumped
  backend.instPath: /mnt/sysimage


/tmp/syslog:
<5>Linux version 2.6.15-1.1826.2.10_FC5 (bhcompile@hs20-bc1-2.build.redhat.com) 
(gcc version 4.1.0 20060106 (Red Hat 4.1.0-0.14)) #1 Wed Jan 11 18:16:16 EST 
2006
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009c800 (usable)
<4> BIOS-e820: 000000000009c800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000003f6e0000 (usable)
<4> BIOS-e820: 000000003f6e0000 - 000000003f6e3000 (ACPI NVS)
<4> BIOS-e820: 000000003f6e3000 - 000000003f6f0000 (ACPI data)
<4> BIOS-e820: 000000003f6f0000 - 000000003f700000 (reserved)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 0000000100000000 (reserved)
<5>118MB HIGHMEM available.
<5>896MB LOWMEM available.
<6>found SMP MP-table at 000f3a50
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 259808
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  DMA32 zone: 0 pages, LIFO batch:0
<7>  Normal zone: 225280 pages, LIFO batch:31
<7>  HighMem zone: 30432 pages, LIFO batch:7
<6>DMI 2.3 present.
<7>ACPI: RSDP (v000 IntelR                                ) @ 0x000f7b80
<7>ACPI: RSDT (v001 IntelR AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3f6e3040
<7>ACPI: FADT (v001 IntelR AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3f6e30c0
<7>ACPI: MCFG (v001 IntelR AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3f6e7340
<7>ACPI: MADT (v001 IntelR AWRDACPI 0x42302e31 AWRD 0x00000000) @ 0x3f6e7240
<7>ACPI: DSDT (v001 INTELR AWRDACPI 0x00001000 MSFT 0x0100000e) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x408
<6>ACPI: Local APIC disabled (-2); pass 'lapic' to re-enable.
<6>LAPIC disabled (-2)
<4>Allocating PCI resources starting at 40000000 (gap: 3f700000:a0900000)
<4>Built 1 zonelists
<5>Kernel command line: initrd=initrd.img ramdisk_size=8192 BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (00000000)
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c03c1000 soft=c03c0000
<4>PID hash table entries: 4096 (order: 12, 65536 bytes)
<4>Detected 3600.689 MHz processor.
<6>Using pmtmr for high-res timesource
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 1021644k/1039232k available (1872k kernel code, 16876k reserved, 
744k data, 172k init, 121728k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<4>Calibrating delay using timer specific routine.. 7208.58 BogoMIPS 
(lpj=14417167)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<6>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 00100000 00000000 00000000 
0000451d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 00100000 00000000 00000000 
0000451d 00000000 00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<7>CPU: After all inits, caps: bfebf3ff 00100000 00000000 00000080 0000451d 
00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
<6>mtrr: v2.0 (20020519)
<4>CPU: Intel(R) Pentium(R) 4 CPU 3.60GHz stepping 01
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<4>ACPI: setting ELCR to 0200 (from 0620)
<6>Local APIC disabled by default; use 'lapic' to enable it.
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 4672k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: PCI BIOS revision 3.00 entry at 0xfa030, last bus=6
<6>PCI: Using MMCONFIG
<6>ACPI: Subsystem revision 20050902
<6>ACPI: Interpreter enabled
<6>ACPI: Using PIC for interrupt routing
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<7>PCI: Probing PCI hardware (bus 00)
<7>Boot video device is 0000:00:02.0
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<4>PCI: PXH quirk detected, disabling MSI for SHPC device
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.HUB0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P1AB.PXHA._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 *9 10 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 9 10 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 7 9 10 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 9 *10 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 9 10 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 9 10 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK0] (IRQs 3 4 5 7 9 10 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNK1] (IRQs 3 4 5 7 9 *10 12 14 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 15 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a 
report
<6>pnp: 00:0b: ioport range 0x400-0x4bf could not be reserved
<4>PCI: Ignore bogus resource 6 [0:0] of 0000:00:02.0
<6>PCI: Bridge: 0000:01:00.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:01.0
<6>  IO window: disabled.
<6>  MEM window: d0000000-d00fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.2
<6>  IO window: disabled.
<6>  MEM window: d0100000-d01fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.3
<6>  IO window: disabled.
<6>  MEM window: d0200000-d02fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<4>ACPI: PCI Interrupt Link [LNKA] enabled at IRQ 9
<4>PCI: setting IRQ 9 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:01.0[A] -> Link [LNKA] -> GSI 9 (level, low) -> 
IRQ 9
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<7>PCI: Setting latency timer of device 0000:01:00.0 to 64
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> Link [LNKA] -> GSI 9 (level, low) -> 
IRQ 9
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 5
<4>PCI: setting IRQ 5 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:1c.2[C] -> Link [LNKC] -> GSI 5 (level, low) -> 
IRQ 5
<7>PCI: Setting latency timer of device 0000:00:1c.2 to 64
<4>ACPI: PCI Interrupt Link [LNKD] enabled at IRQ 10
<4>PCI: setting IRQ 10 as level-triggered
<6>ACPI: PCI Interrupt 0000:00:1c.3[D] -> Link [LNKD] -> GSI 10 (level, low) -> 
IRQ 10
<7>PCI: Setting latency timer of device 0000:00:1c.3 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>apm: BIOS version 1.2 Flags 0x07 (Driver version 1.16ac)
<5>apm: overridden by ACPI.
<6>audit: initializing netlink socket (disabled)
<5>audit(1138782618.516:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<6>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 1613BF1C64AB4759
<4>- User ID: Red Hat, Inc. (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered
<6>ACPI: PCI Interrupt 0000:00:01.0[A] -> Link [LNKA] -> GSI 9 (level, low) -> 
IRQ 9
<7>PCI: Setting latency timer of device 0000:00:01.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[pcie00]
<7>Allocate Port Service[pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> Link [LNKA] -> GSI 9 (level, low) -> 
IRQ 9
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[pcie00]
<7>Allocate Port Service[pcie02]
<7>Allocate Port Service[pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.2[C] -> Link [LNKC] -> GSI 5 (level, low) -> 
IRQ 5
<7>PCI: Setting latency timer of device 0000:00:1c.2 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[pcie00]
<7>Allocate Port Service[pcie02]
<7>Allocate Port Service[pcie03]
<6>ACPI: PCI Interrupt 0000:00:1c.3[D] -> Link [LNKD] -> GSI 10 (level, low) -> 
IRQ 10
<7>PCI: Setting latency timer of device 0000:00:1c.3 to 64
<4>assign_interrupt_mode Found MSI capability
<7>Allocate Port Service[pcie00]
<7>Allocate Port Service[pcie02]
<7>Allocate Port Service[pcie03]
<6>isapnp: Scanning for PnP cards...
<6>isapnp: No Plug & Play device found
<6>Real Time Clock Driver v1.12
<6>PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 2 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<6>00:06: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:07: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH6: IDE controller at PCI slot 0000:00:1f.1
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> Link [LNKC] -> GSI 5 (level, low) -> 
IRQ 5
<6>ICH6: chipset revision 3
<6>ICH6: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<6>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<7>Probing IDE interface ide0...
<4>hdb: MATSHITADVD-ROM SR-8177, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<7>Probing IDE interface ide1...
<6>hdb: ATAPI 24X DVD-ROM drive, 256kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver libusual
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>NET: Registered protocol family 2
<6>input: AT Translated Set 2 keyboard as /class/input/input0
<4>IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>TCP established hash table entries: 131072 (order: 9, 2097152 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1310720 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI Shortcut mode
<4>ACPI wakeup devices: 
<4>PCI0 PEX0 PEX1 PEX2 PEX3 HUB0 UAR1 UAR2 USB0 USB1 USB2 USB3 USBE AC97 AZAL 
<6>ACPI: (supports S0 S1 S4 S5)
<6>Freeing unused kernel memory: 172k freed
<4>Write protecting the kernel read-only data: 318k
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is 1.44M
<4>logips2pp: Detected unknown logitech mouse model 1
<6>FDC 0 is a post-1991 82077
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input1
<6>Squashfs 2.2-r2 (released 2005/09/08) (C) 2002-2005 Phillip Lougher
<6>input: PS/2 Logitech Mouse as /class/input/input2
<5>SCSI subsystem initialized
<4>ACPI: PCI Interrupt Link [LNK1] enabled at IRQ 10
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> Link [LNK1] -> GSI 10 (level, low) -> 
IRQ 10
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: irq 10, io mem 0xd03c0000
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>USB Universal Host Controller Interface driver v2.3
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> Link [LNK1] -> GSI 10 (level, low) -> 
IRQ 10
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 10, io base 0x0000e100
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> Link [LNKD] -> GSI 10 (level, low) -> 
IRQ 10
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 10, io base 0x0000e200
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> Link [LNKC] -> GSI 5 (level, low) -> 
IRQ 5
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 5, io base 0x0000e300
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.3[D] -> Link [LNKA] -> GSI 9 (level, low) -> 
IRQ 9
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.3: irq 9, io base 0x0000e400
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>tg3.c:v3.47 (Dec 28, 2005)
<6>ACPI: PCI Interrupt 0000:04:00.0[A] -> Link [LNKC] -> GSI 5 (level, low) -> 
IRQ 5
<7>PCI: Setting latency timer of device 0000:04:00.0 to 64
<6>eth0: Tigon3 [partno(BCM95721) rev 4101 PHY(5750)] (PCI Express) 
10/100/1000BaseT Ethernet 00:30:48:84:4c:7a
<6>eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] Split[0] WireSpeed[1] TSOcap
[1] 
<6>eth0: dma_rwctrl[76180000]
<6>ACPI: PCI Interrupt 0000:05:00.0[A] -> Link [LNKD] -> GSI 10 (level, low) -> 
IRQ 10
<7>PCI: Setting latency timer of device 0000:05:00.0 to 64
<6>eth1: Tigon3 [partno(BCM95721) rev 4101 PHY(5750)] (PCI Express) 
10/100/1000BaseT Ethernet 00:30:48:84:4c:7b
<6>eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] Split[0] WireSpeed[1] TSOcap
[1] 
<6>eth1: dma_rwctrl[76180000]
<7>libata version 1.20 loaded.
<7>ahci 0000:00:1f.2: version 1.2
<6>ACPI: PCI Interrupt 0000:00:1f.2[B] -> Link [LNKD] -> GSI 10 (level, low) -> 
IRQ 10
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>ahci 0000:00:1f.2: AHCI 0001.0000 32 slots 4 ports 1.5 Gbps 0xf impl RAID 
mode
<6>ahci 0000:00:1f.2: flags: 64bit ncq pm led slum part 
<6>ata1: SATA max UDMA/133 cmd 0xF883C100 ctl 0x0 bmdma 0x0 irq 10
<6>ata2: SATA max UDMA/133 cmd 0xF883C180 ctl 0x0 bmdma 0x0 irq 10
<6>ata3: SATA max UDMA/133 cmd 0xF883C200 ctl 0x0 bmdma 0x0 irq 10
<6>ata4: SATA max UDMA/133 cmd 0xF883C280 ctl 0x0 bmdma 0x0 irq 10
<7>ata1: dev 0 cfg 49:2f00 82:706b 83:7e01 84:4023 85:7069 86:3c01 87:4023 
88:207f
<6>ata1: dev 0 ATA-7, max UDMA/133, 390721968 sectors: LBA48
<6>ata1: dev 0 configured for UDMA/133
<6>scsi0 : ahci
<7>ata2: dev 0 cfg 49:2f00 82:706b 83:7e01 84:4023 85:7069 86:3c01 87:4023 
88:207f
<6>ata2: dev 0 ATA-7, max UDMA/133, 390721968 sectors: LBA48
<6>ata2: dev 0 configured for UDMA/133
<6>scsi1 : ahci
<6>ata3: no device found (phy stat 00000000)
<6>scsi2 : ahci
<6>ata4: no device found (phy stat 00000000)
<6>scsi3 : ahci
<5>  Vendor: ATA       Model: WDC WD2000JS-00M  Rev: 02.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 390721968 512-byte hdwr sectors (200050 MB)
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 390721968 512-byte hdwr sectors (200050 MB)
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2 sda3
<5>sd 0:0:0:0: Attached scsi disk sda
<5>  Vendor: ATA       Model: WDC WD2000JS-00M  Rev: 02.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sdb: 390721968 512-byte hdwr sectors (200050 MB)
<5>SCSI device sdb: drive cache: write back
<5>SCSI device sdb: 390721968 512-byte hdwr sectors (200050 MB)
<5>SCSI device sdb: drive cache: write back
<6> sdb: sdb1 sdb2 sdb3
<5>sd 1:0:0:0: Attached scsi disk sdb
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<6>security:  3 users, 6 roles, 1115 types, 130 bools, 1 sens, 256 cats
<6>security:  55 classes, 37434 rules
<6>SELinux:  Completing initialization.
<6>SELinux:  Setting up existing superblocks.
<6>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<6>SELinux: initialized (dev hdb, type iso9660), uses genfs_contexts
<6>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<6>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<6>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<6>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<6>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<6>SELinux: initialized (dev eventpollfs, type eventpollfs), uses genfs_contexts
<6>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<6>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<6>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<6>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<6>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<6>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<6>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<6>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<6>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>audit(1138783023.953:2): avc:  denied  { transition } for  pid=495 
comm="loader" name="bash" dev=loop0 ino=1429 
scontext=system_u:system_r:kernel_t:s0 tcontext=system_u:system_r:anaconda_t:s0 
tclass=process
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  5812.000 MB/sec
<4>raid5: using function: pIII_sse (5812.000 MB/sec)
<6>md: raid5 personality registered as nr 4
<4>raid6: int32x1    966 MB/s
<4>raid6: int32x2    952 MB/s
<4>raid6: int32x4    828 MB/s
<4>raid6: int32x8    643 MB/s
<4>raid6: mmxx1     2159 MB/s
<4>raid6: mmxx2     2236 MB/s
<4>raid6: sse1x1    1305 MB/s
<4>raid6: sse1x2    1423 MB/s
<4>raid6: sse2x1    2683 MB/s
<4>raid6: sse2x2    2332 MB/s
<4>raid6: using algorithm sse2x1 (2683 MB/s)
<6>md: raid6 personality registered as nr 8
<6>JFS: nTxBlock = 8021, nTxLock = 64175
<6>SGI XFS with ACLs, security attributes, large block numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: 4.4.0-ioctl (2005-01-12) initialised: dm-devel@redhat.com
<5>audit(1138783037.302:3): avc:  granted  { execmem } for  pid=559 
comm="ddcprobe" scontext=system_u:system_r:anaconda_t:s0 
tcontext=system_u:system_r:anaconda_t:s0 tclass=process
<5>audit(1138783037.302:4): avc:  granted  { execmem } for  pid=559 
comm="ddcprobe" scontext=system_u:system_r:anaconda_t:s0 
tcontext=system_u:system_r:anaconda_t:s0 tclass=process
<5>audit(1138783037.390:5): avc:  granted  { execmem } for  pid=560 
comm="ddcprobe" scontext=system_u:system_r:anaconda_t:s0 
tcontext=system_u:system_r:anaconda_t:s0 tclass=process
<5>audit(1138783037.390:6): avc:  granted  { execmem } for  pid=560 
comm="ddcprobe" scontext=system_u:system_r:anaconda_t:s0 
tcontext=system_u:system_r:anaconda_t:s0 tclass=process
<4>program anaconda is using a deprecated SCSI ioctl, please convert it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert it to SG_IO
<4>program anaconda is using a deprecated SCSI ioctl, please convert it to SG_IO


/tmp/anaconda.log:
08:30:21 INFO    : 1026804 kB are available
08:30:21 INFO    : modules to insert cramfs fat vfat sunrpc lockd nfs_acl nfs 
loop isofs floppy edd pcspkr squashfs
08:30:21 INFO    : loaded cramfs from /modules/modules.cgz
08:30:21 INFO    : loaded fat from /modules/modules.cgz
08:30:21 INFO    : loaded vfat from /modules/modules.cgz
08:30:21 INFO    : loaded sunrpc from /modules/modules.cgz
08:30:21 INFO    : loaded lockd from /modules/modules.cgz
08:30:21 INFO    : loaded nfs_acl from /modules/modules.cgz
08:30:21 INFO    : loaded nfs from /modules/modules.cgz
08:30:21 INFO    : loaded loop from /modules/modules.cgz
08:30:21 INFO    : loaded floppy from /modules/modules.cgz
08:30:21 INFO    : loaded edd from /modules/modules.cgz
08:30:21 INFO    : loaded pcspkr from /modules/modules.cgz
08:30:21 INFO    : loaded squashfs from /modules/modules.cgz
08:30:21 DEBUG   : module(s) isofs not found
08:30:21 INFO    : inserted /tmp/cramfs.ko
08:30:21 INFO    : inserted /tmp/fat.ko
08:30:21 INFO    : inserted /tmp/vfat.ko
08:30:21 INFO    : inserted /tmp/sunrpc.ko
08:30:21 INFO    : inserted /tmp/lockd.ko
08:30:21 INFO    : inserted /tmp/nfs_acl.ko
08:30:21 INFO    : inserted /tmp/nfs.ko
08:30:21 INFO    : inserted /tmp/loop.ko
08:30:21 INFO    : inserted /tmp/floppy.ko
08:30:21 INFO    : inserted /tmp/edd.ko
08:30:21 INFO    : inserted /tmp/pcspkr.ko
08:30:21 INFO    : inserted /tmp/squashfs.ko
08:30:21 INFO    : load module set done
08:30:21 INFO    : modules to insert cdrom ide-cd
08:30:21 DEBUG   : module(s) cdrom ide-cd not found
08:30:21 INFO    : load module set done
08:30:21 INFO    : modules to insert scsi_mod sd_mod sr_mod
08:30:22 INFO    : loaded scsi_mod from /modules/modules.cgz
08:30:22 INFO    : loaded sd_mod from /modules/modules.cgz
08:30:22 INFO    : loaded sr_mod from /modules/modules.cgz
08:30:22 INFO    : inserted /tmp/scsi_mod.ko
08:30:22 INFO    : inserted /tmp/sd_mod.ko
08:30:22 INFO    : inserted /tmp/sr_mod.ko
08:30:22 INFO    : load module set done
08:30:22 INFO    : looking for usb controllers
08:30:22 INFO    : found USB controller ehci-hcd
08:30:22 INFO    : modules to insert ehci-hcd
08:30:22 INFO    : loaded ehci-hcd from /modules/modules.cgz
08:30:22 INFO    : inserted /tmp/ehci-hcd.ko
08:30:22 INFO    : load module set done
08:30:22 INFO    : found USB controller uhci-hcd
08:30:22 INFO    : modules to insert uhci-hcd
08:30:22 INFO    : loaded uhci-hcd from /modules/modules.cgz
08:30:22 INFO    : inserted /tmp/uhci-hcd.ko
08:30:22 INFO    : load module set done
08:30:22 INFO    : found USB controller uhci-hcd
08:30:22 INFO    : modules to insert
08:30:22 INFO    : load module set done
08:30:22 INFO    : found USB controller uhci-hcd
08:30:22 INFO    : modules to insert
08:30:22 INFO    : load module set done
08:30:22 INFO    : found USB controller uhci-hcd
08:30:22 INFO    : modules to insert
08:30:22 INFO    : load module set done
08:30:22 DEBUG   : waiting for usb to become stable...
08:30:24 DEBUG   : 2 seconds.
08:30:24 INFO    : modules to insert hid keybdev
08:30:25 DEBUG   : module(s) hid keybdev not found
08:30:25 INFO    : load module set done
08:30:26 INFO    : no firewire controller found
08:30:26 DEBUG   : no pcic controller found
08:30:26 DEBUG   : probing buses
08:30:26 DEBUG   : finished bus probing
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
0326
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
032c
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
266a
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
2640
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
244e
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
2666
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
2664
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
2660
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
2589
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
2588
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
258a
08:30:26 DEBUG   : ignoring driverless device Intel Corporation Unknown device 
266f
08:30:26 INFO    : modules to insert tg3 libata ahci
08:30:26 INFO    : loaded tg3 from /modules/modules.cgz
08:30:26 INFO    : loaded libata from /modules/modules.cgz
08:30:26 INFO    : loaded ahci from /modules/modules.cgz
08:30:26 INFO    : inserted /tmp/tg3.ko
08:30:26 INFO    : inserted /tmp/libata.ko
08:30:32 INFO    : inserted /tmp/ahci.ko
08:30:32 INFO    : load module set done
08:30:32 INFO    : trying to mount CD device hdb
08:30:32 INFO    : mntloop loop0 on /mnt/runtime 
as /mnt/source/Fedora/base/stage2.img fd is 12
08:30:33 DEBUG   : MD5SUM -> eafebf11b102f01f3fe9e437a94ca628
08:30:33 DEBUG   : skipsectors = 15
08:30:33 INFO    : supported = 0
08:36:59 INFO    : Loading SELinux policy
08:37:03 INFO    : getting ready to spawn shell now
08:37:03 INFO    : modules to insert cdrom ide-cd
08:37:04 DEBUG   : module(s) cdrom ide-cd not found
08:37:04 INFO    : load module set done
08:37:04 INFO    : modules to insert
08:37:04 INFO    : load module set done
08:37:04 DEBUG   : probing buses
08:37:04 DEBUG   : finished bus probing
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 6700/6702PXH 
I/OxAPIC Interrupt Controller A
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 6702PXH PCI 
Express-to-PCI Bridge A
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 
82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FR 
(ICH6/ICH6R) LPC Interface Bridge
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 
82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 4
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 
82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 3
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 
82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
08:37:04 DEBUG   : ignoring driverless device Intel Corporation E7220/E7221 PCI 
Express Root Port
08:37:04 DEBUG   : ignoring driverless device Intel Corporation E7220/E7221 
Memory Controller Hub
08:37:04 DEBUG   : ignoring driverless device Intel Corporation E7221 
Integrated Graphics Controller
08:37:04 DEBUG   : ignoring driverless device Intel Corporation 
82801FB/FBM/FR/FW/FRW (ICH6 Family) IDE Controller
08:37:04 INFO    : modules to insert
08:37:04 INFO    : load module set done
08:37:04 INFO    : modules to insert md raid0 raid1 xor raid5 raid6 msdos jbd 
ext3 reiserfs jfs exportfs xfs dm-mod dm-zero dm-mirror dm-snapshot
08:37:05 INFO    : loaded raid0 from /modules/modules.cgz
08:37:05 INFO    : loaded raid1 from /modules/modules.cgz
08:37:05 INFO    : loaded xor from /modules/modules.cgz
08:37:05 INFO    : loaded raid5 from /modules/modules.cgz
08:37:05 INFO    : loaded raid6 from /modules/modules.cgz
08:37:05 INFO    : loaded msdos from /modules/modules.cgz
08:37:05 INFO    : loaded jbd from /modules/modules.cgz
08:37:05 INFO    : loaded ext3 from /modules/modules.cgz
08:37:05 INFO    : loaded reiserfs from /modules/modules.cgz
08:37:05 INFO    : loaded jfs from /modules/modules.cgz
08:37:05 INFO    : loaded exportfs from /modules/modules.cgz
08:37:05 INFO    : loaded xfs from /modules/modules.cgz
08:37:05 INFO    : loaded dm-mod from /modules/modules.cgz
08:37:05 INFO    : loaded dm-zero from /modules/modules.cgz
08:37:05 INFO    : loaded dm-mirror from /modules/modules.cgz
08:37:05 INFO    : loaded dm-snapshot from /modules/modules.cgz
08:37:05 DEBUG   : module(s) md not found
08:37:05 INFO    : inserted /tmp/raid0.ko
08:37:05 INFO    : inserted /tmp/raid1.ko
08:37:05 INFO    : inserted /tmp/xor.ko
08:37:05 INFO    : inserted /tmp/raid5.ko
08:37:05 INFO    : inserted /tmp/raid6.ko
08:37:05 INFO    : inserted /tmp/msdos.ko
08:37:05 INFO    : inserted /tmp/jbd.ko
08:37:05 INFO    : inserted /tmp/ext3.ko
08:37:05 INFO    : inserted /tmp/reiserfs.ko
08:37:05 INFO    : inserted /tmp/jfs.ko
08:37:05 INFO    : inserted /tmp/exportfs.ko
08:37:05 INFO    : inserted /tmp/xfs.ko
08:37:05 INFO    : inserted /tmp/dm-mod.ko
08:37:05 INFO    : inserted /tmp/dm-zero.ko
08:37:05 INFO    : inserted /tmp/dm-mirror.ko
08:37:05 INFO    : inserted /tmp/dm-snapshot.ko
08:37:05 INFO    : load module set done
08:37:05 INFO    : looking for USB mouse...
08:37:05 INFO    : Running anaconda script /usr/bin/anaconda
08:37:17 INFO    : Display mode = g
08:37:17 INFO    : Method = cdrom://hdb:/mnt/source
08:37:17 INFO    : _Fedora is only installclass, using it
08:37:39 INFO    : Started mini-wm
08:37:39 INFO    : Starting graphical installation...
08:37:41 INFO    : anaconda floppy device fd0
08:37:42 INFO    : Detected 1008M of memory
08:37:42 INFO    : Swap attempt of 1000M to 2000M
08:37:42 WARNING : step partitionmethod does not exist
08:37:42 WARNING : step partitionmethodsetup does not exist
08:37:42 WARNING : step autopartition does not exist
08:37:42 WARNING : step readcomps does not exist
08:37:42 WARNING : step selectlangpackages does not exist
08:37:42 WARNING : step handleX11pkgs does not exist
08:37:42 WARNING : step handlemiscpkgs does not exist
08:37:42 WARNING : step fixupconditionals does not exist
08:37:44 INFO    : moving (1) to step welcome
08:37:44 DEBUG   : Unable to read wel help text
08:43:43 INFO    : moving (1) to step betanag
08:43:44 INFO    : moving (1) to step language
08:43:44 DEBUG   : Unable to read lang help text
08:43:54 DEBUG   : Unable to read lang help text
08:43:54 INFO    : moving (1) to step keyboard
08:43:54 DEBUG   : Unable to read kybd help text
08:43:59 INFO    : moving (1) to step findrootparts
08:43:59 DEBUG   : starting dmraids
08:43:59 DEBUG   : self.driveList(): ['sda', 'sdb']
08:43:59 DEBUG   : DiskSet.skippedDisks: []
08:43:59 DEBUG   : DiskSet.skippedDisks: []
08:43:59 DEBUG   : starting all dmraids on drives ['sda', 'sdb']
08:43:59 DEBUG   : scanning for dmraid on drives ['sda', 'sdb']
08:43:59 DEBUG   : got raidset <block.RaidSet instance at 0xb7ca1a2c> (sda sdb)
08:43:59 DEBUG   :   valid: True found_devs: 0 total_devs: 0
08:43:59 DEBUG   : adding mapper/isw_ddegbebggj to isys cache
08:43:59 DEBUG   : adding sda to dmraid cache
08:43:59 DEBUG   : removing sda from isys cache
08:43:59 DEBUG   : adding sdb to dmraid cache
08:43:59 DEBUG   : removing sdb from isys cache
08:43:59 DEBUG   : starting raid <block.RaidSet instance at 0xb7ca1a2c> with 
mknod=True
Comment 1 Jeremy Katz 2006-02-03 15:27:30 EST
This should be fixed for test3
Comment 2 Jeremy Katz 2006-02-03 15:27:52 EST
*** Bug 179702 has been marked as a duplicate of this bug. ***
Comment 3 Mitja Udovč 2006-03-01 02:48:01 EST
Created attachment 125447 [details]
screenshot of error 

I've tried to install on fc5 test3 (which should be fixed) and ich6r raid
controller. During instalaltion everything is OK, but when you reboot this
error occurs (see atachment).

Note You need to log in before you can comment on or make changes to this bug.